{
  "IPS_SECURITY_ALERTS": "安全警報",
  "IPS_AVG_THREAT_LEVEL": "平均威脅級別",
  "IPS_THREAT_LEVEL": "嚴重性",
  "IPS_THREAT_LEVEL_LOW": "低",
  "IPS_THREAT_LEVEL_MEDIUM": "中",
  "IPS_THREAT_LEVEL_HIGH": "高",
  "IPS_THREAT_LEVEL_UNKNOWN": "未知",

  "IPS_REAL_TIME_THREATS_HEADER": "即時威脅",
  "IPS_REAL_TIME_THREATS_VIEW_TRAFFIC_LOG_BUTTON": "檢視流量日誌",

  "IPS_TRAFFIC_LOG_HEADER": "IPS 流量日誌",
  "IPS_TRAFFIC_LOG_SEVERITY_HEADER": "嚴重性",
  "IPS_TRAFFIC_LOG_SOURCE_HEADER": "來源",
  "IPS_TRAFFIC_LOG_COUNTRY_HEADER": "國家地區",
  "IPS_TRAFFIC_LOG_DESTINATION_HEADER": "目的",
  "IPS_TRAFFIC_LOG_DESTINATION_COUNTRY_HEADER": "目的地國家",
  "IPS_TRAFFIC_LOG_GROUP_HEADER": "類別",
  "IPS_TRAFFIC_LOG_LAST_RECORDED_HEADER": "上次記錄的威脅",
  "IPS_TRAFFIC_LOG_TYPE_HEADER": "分類",

  "IPS_TRAFFIC_LOG_NO_RESULTS_HEADER": "沒有發現威脅",
  "IPS_TRAFFIC_LOG_NO_RESULTS_DETAIL": "當您的網絡上檢測到威脅時，它將自動顯示在此列表中。",

  "IPS_THREAT_DETAIL_HEADER": "詳細威脅資訊",
  "IPS_THREAT_DETAIL_LABEL_GROUP": "類別",
  "IPS_THREAT_DETAIL_LABEL_TYPE": "分類",
  "IPS_THREAT_DETAIL_LABEL_SEVERITY": "嚴重性",
  "IPS_THREAT_DETAIL_LABEL_THREAT_DATE_TIME": "威脅的時間",
  "IPS_THREAT_DETAIL_LABEL_TRAFFIC_DETAIL": "詳細流量資訊",
  "IPS_THREAT_DETAIL_LABEL_THREAT_CATEGORY": "威脅類別",
  "IPS_THREAT_DETAIL_LABEL_TIME_SINCE_ATTACK": "時間自從攻擊",
  "IPS_THREAT_DETAIL_LABEL_SOURCE": "來源",
  "IPS_THREAT_DETAIL_LABEL_SOURCE_ASN": "ASN來源",
  "IPS_THREAT_DETAIL_LABEL_COUNTRY": "國家地區",
  "IPS_THREAT_DETAIL_LABEL_DESTINATION": "目的",
  "IPS_THREAT_DETAIL_LABEL_INTERFACE": "介面",
  "IPS_THREAT_DETAIL_LABEL_PROTOCOL": "協議",
  "IPS_THREAT_DETAIL_LABEL_TRAFFIC_DETAILS": "詳細流量資訊",
  "IPS_THREAT_DETAIL_LABEL_CLIENT": "用戶端",

  "IPS_THREAT_DETAIL_TABLE_HEADER_DATE": "日期",
  "IPS_THREAT_DETAIL_TABLE_HEADER_CATEGORY": "類別",
  "IPS_THREAT_DETAIL_TABLE_HEADER_DESTINATION": "目的",
  "IPS_THREAT_DETAIL_TABLE_HEADER_ACTIONS": "操作",

  "IPS_THREAT_DETAIL_NO_RESULTS_HEADER": "尚未發現攻擊",
  "IPS_THREAT_DETAIL_NO_RESULTS_DETAIL": "此來源IP沒有其他攻擊。",

  "IPS_THREAT_DETAIL_BUTTON_SUPPRESS_SIGNATURE": "禁止的特徵",
  "IPS_THREAT_DETAIL_BUTTON_BLOCK_TRAFFIC": "封鎖",
  "IPS_THREAT_DETAIL_BUTTON_BLACKLIST": "IP 黑名單",
  "IPS_THREAT_DETAIL_BUTTON_WHITELIST": "IP 白名單",
  "IPS_THREAT_DETAIL_HEADER_LAST_ATTACKS": "{count, plural, other {來自此來源的最後 # 攻擊}}",
  "IPS_THREAT_DETAIL_SUCCESS_BLACKLIST_ATTACKER_IP": "IP {ipAddress} 已被阻擋。",
  "IPS_THREAT_DETAIL_ERROR_BLACKLIST_ATTACKER_IP": "阻止IP {ipAddress}時發生錯誤。",
  "IPS_THREAT_DETAIL_SUCCESS_BLOCK_TRAFFIC": "從{srcIp}到{dstIp}的流量被阻擋了。",
  "IPS_THREAT_DETAIL_ERROR_BLOCK_TRAFFIC": "阻檔從{srcIp}到{dstIp}的流量時發生錯誤。",

  "IPS_TOP_GEO_LIST_HEADER_TITLE": "地理位置的威脅排行",
  "IPS_TOP_GEO_LIST_HEADER_ATTEMPTS": "嘗試",
  "IPS_TOP_GEO_LIST_HEADER_SEVERITY": "嚴重性",
  "IPS_TOP_GEO_LIST_HEADER_SOURCE": "來源",
  "IPS_TOP_GEO_LIST_NO_THREATS": "沒有發現威脅",

  "IPS_TOP_TYPE_LIST_HEADER_TITLE": "分類的威脅排行",
  "IPS_TOP_TYPE_LIST_HEADER_ATTEMPTS": "嘗試",
  "IPS_TOP_TYPE_LIST_HEADER_SEVERITY": "嚴重性",
  "IPS_TOP_TYPE_LIST_NO_THREATS": "沒有發現威脅",

  "IPS_TOP_SEVERITY_HEADER": "嚴重性的威脅排行",

  "IPS_COUNTRY_FLAG_ATTACK_ATTEMPTS": "{count, plural, other {# 次嘗試}}",

  "IPS_ALERTS_GRAPH_DATE_LABEL": "日期",
  "IPS_ALERTS_GRAPH_TIME_LABEL": "時間",
  "IPS_ALERTS_GRAPH_SEVERITY_LABEL": "嚴重性",
  "IPS_ALERTS_GRAPH_THREATS_LABEL": "威脅",
  "IPS_ALERTS_GRAPH_VIEW_DETAILS": "檢視詳情",

  "IPS_NAV_TRAFFIC_LOG_HEADER": "流量紀錄",
  "IPS_NAV_OVERVIEW_HEADER": "概覽",

  "IPS_FILTER_PANEL_HEADER_FILTER": "過濾 ({{count}})",

  "IPS_FILTER_PANEL_LABEL_GROUP": "類別",
  "IPS_FILTER_PANEL_LABEL_TYPE": "分類",
  "IPS_FILTER_PANEL_LABEL_COUNTRY": "國家地區",
  "IPS_FILTER_PANEL_LABEL_IP_ADDRESS": "IP 位址",
  "IPS_FILTER_PANEL_LABEL_SEVERITY": "嚴重性",
  "IPS_FILTER_PANEL_PLACEHOLDER_ALL": "全部",

  "IPS_TABLE_PAGINATION_ITEM": "{count, plural, other {威脅}}"
}
